SpiraTest History

Friday, December 12, 2014 12:45:07 PM
Can you please let me know Spira's Test version history compatible with IE? I am trying to use SpiraTest 3.2 with IE 11 but every time I try to do an actin Spira will kick me out and i have to relogin
1 Replies
Friday, December 12, 2014 4:52:25 PM
Avatar
re: marguindegui on Friday, December 12, 2014 12:45:07 PM
Hi Martin

We no longer provide support for v3.2 (it's 3+ years old), I would upgrade to v4.2 and try again.

Regards
Jim.
Statistics
  • Started: Friday, December 12, 2014 12:45:07 PM
  • Last Reply: Friday, December 12, 2014 4:52:25 PM
  • Replies: 1
  • Views: 342